公告ID: KYLIN-2019-0117
安全等级: 重要
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2019-0117
CVSS3评分: 6.0
概述:
描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
microcode_ctl
microcode_ctl
microcode_ctl
microcode_ctl